Subject: Ticket Assigned - RE: Your payment is being processed
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 06:17:23 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your payment is being processed Dear Homebox,I would like to cancel this order. I had placed an order already. I thought the order didn't went through as I received notification that payment was failed. Attached screen shot for your reference.Thank you.Best Regards,KarenSent from my Galaxy
-------- Original message --------From: Home Box <[email-masked]> Date: 4/5/23  10:45 PM  (GMT+04:00) To: Karen Mariel <[email-masked]> Subject: Your payment is being processed 

	

			

						

									
										Order #9424505185

							

				

		

				

			

						

									

								

						

									

												Download
													our apps now

												

													

												

											

												iPhone
												
												Android

									

						

			

		

			

		

					

								

											

													Living
													
													Dining
													
													Bedroom
													
													Kids
													
													Bathroom
													
													Kitchen
													
													Furniture
													
													Home Dècor

										

							

				

	

		

			

						

									

												
													
														 Your payment is being processed
													
														Hi Karen Mariel, Your payment for order number  9424505185.														has not yet been confirmed by your bank. We'll complete your order as soon as it is confirmed and send you an order confirmation.
														Please note, it may take up to an hour to process your payment and complete the order.
														Thank you for your patience.

											

								

					

		

				

							

										

												
												 Order Details

											

											

														
															
															Item
															
															Description
															
															Total Price

												

											

																															

														

																	

																																																						

																

																
																																		
																		  HOME BOX  

																		  Elmer Abstract Print Canvas Framed Picture - 40x2x40 cm  

																	

																	
																						       															        									 																	
																		Color: Multicolour

																		
																			 Quantity: 2

																																

															        						   									 AED 25

													

																																								

														

																	

																																																						

																

																
																																		
																		  HOME BOX  

																		  Midas Round Waste Bin - 8.5 L  

																	

																	
																						       															        									 																	
																		Color: White

																		
																			 Quantity: 1

																																

															        						   									 AED 5

													

																																								

														

																	

																																																						

																

																
																																		
																		  HOME BOX  

																		  Strap Textured Basket - 29x16x13 cm  

																	

																	
																						       															        									 																	
																		Color: Grey

																		
																			 Quantity: 1

																																

															        						   									 AED 14

													

																																								

														

																	

																																																						

																

																
																																		
																		  HOME BOX  

																		  Sarah Sheer Curtain Pair - 140x240 cm  

																	

																	
																						       															        									 																	
																		Color: Beige

																		
																			 Quantity: 1

																																

															        						   									 AED 119

													

																																								

														

																	

																																																						

																

																
																																		
																		  HOME BOX  

																		  Cooper 1-Drawer Nightstand  

																	

																	
																						       															        									 																	
																		Color: Beige

																		
																			 Quantity: 1

																																

															        						   									 AED 149

													

																																								

														

																	

																																																						

																

																
																																		
																		  HOME BOX  

																		  Wellington Solid Cotton Twin Fitted Sheet - 120x200+25 cm  

																	

																	
																						       															        									 																	
																		Color: Blue

																		
																			 Quantity: 1

																																

															        						   									 AED 35

													

																																								

														

																	

																																																						

																

																
																																		
																		  HOME BOX  

																		  Zenith Solid Twin Cotton Fitted Sheet - 120x200+33 cm  

																	

																	
																						       															        									 																	
																		Color: Grey

																		
																			 Quantity: 1

																																

															        						   									 AED 35

													

																																								

														

																	

																																																						

																

																
																																		
																		  HOME BOX  

																		  Cozy Memory Foam Pillow - 40x60x12 cm  

																	

																	
																						       															        									 																	
																		Color: White

																		
																			 Quantity: 2

																																

															        						   									 AED 69

													

																																								

														

																	

																																																						

																

																
																																		
																		  HOME BOX  

																		  iMagna Lux Twin Foam and Bonnell Spring Mattress - 120x200x22 cm  

																	

																	
																						       															        									 																	
																		Color: White

																		

																		 																		        	      Size: 
																		        	     																		        	     Twin - 120x200 cm

																		

																		
																			 Quantity: 1

																																

															        						   									 AED 369

													

																																								

														

																	

																																																						

																

																
																																		
																		  HOME BOX  

																		  Oasis Twin Bed - 120x200 cm  

																	

																	
																						       															        									 																	
																		Color: Brown

																		

																		 																		        	      Size: 
																		        	     																		        	     Twin - 120 x 200

																		

																		
																			 Quantity: 1

																																

															        						   									 AED 399

													

																																				

											

													

				    

				    

				          
				            
				            Subtotal:

				             AED 1,219

				          				          

				          

				          
				            
				            Savings:

				            - AED 82

				          

				          				          				          

				          				          
					      
					      							      								      								      								      									      				Standard ground shipping:

					      								      						            	 			
			            	 							      							      								      								      								      									      					Furniture & Large Items Shipping:

			            	 							      						            

					      							      						            	 				FREE

					      								      						            	 			
			            	 							      							      								      				AED 49

			            	 						            	 								      						            	 			

						  

				          

				            Total

				            AED 1,268

				          				          

				          

				          					          

					          
					            
					            					            					            	Your order will earn you 216 Shukrans.

				          				        

				

										

							

				

		

		

				
	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										
											Call us on 800-HOMEBOX (800-4663269). Saturday - Thursday, 9 AM - 6 PM.

								

					

			

						

									

										

										
										
											 WhatsApp us on 054-305-9573Saturday to Thursday, 9:00 AM to 9:00 PM.

								

					

		

		

			

        

		

					
						
								© 2022 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

        

			

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5998266